aiopg==0.16.0
APScheduler==3.6.0
asn1crypto==0.24.0
asyncio==3.4.3
attrs==19.1.0
Automat==0.7.0
certifi==2019.3.9
cffi==1.12.2
chardet==3.0.4
Click==7.0
colorama==0.4.1
constantly==15.1.0
cryptography==2.6.1
cssselect==1.0.3
defusedxml==0.5.0
et-xmlfile==1.0.1
Flask==1.0.2
Flask-Login==0.4.1
hyperlink==18.0.0
idna==2.8
incremental==17.5.0
inotify==0.2.10
itsdangerous==1.1.0
jdcal==1.4
Jinja2==2.10
jmespath==0.9.4
jsmin==2.2.2
jsonpath==0.81
lxml==4.3.2
MarkupSafe==1.1.1
nose==1.3.7
openpyxl==2.6.1
parsel==1.5.1
peewee==2.8.0
psycopg2==2.7.7
psycopg2-binary==2.8
pyasn1==0.4.5
pyasn1-modules==0.2.4
pycparser==2.19
pycurl==7.43.0.2
pydispatch==1.1.0
PyDispatcher==2.0.5
PyHamcrest==1.9.0
pymongo==3.8.0
PyMySQL==0.9.3
pyOpenSSL==19.0.0
pypiwin32==223
pyquery==1.4.0
pyspider==0.3.10
python-dateutil==2.8.0
pytz==2018.9
pywin32==224
PyYAML==3.13
queuelib==1.5.0
redis==3.2.1
requests==2.21.0
schedule==0.6.0
Scrapy==1.6.0
scrapy-redis==0.6.8
scrapy-splash==0.7.2
scrapyd-client==1.1.0
service-identity==18.1.0
six==1.12.0
tblib==1.3.2
tornado==4.5.3
Twisted==18.9.0
tzlocal==1.5.1
u-msgpack-python==2.5.1
urllib3==1.24.1
uuid==1.30
w3lib==1.20.0
Werkzeug==0.14.1
WsgiDAV==2.4.1
zope.interface==4.6.0
